Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1696906 - efl-1.23.3 is available
Summary: efl-1.23.3 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: efl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-06 01:07 UTC by Upstream Release Monitoring
Modified: 2019-11-27 20:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 1.22.5 (#1696906) (918 bytes, patch)
2019-09-18 14:50 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.23.0 (#1696906) (917 bytes, patch)
2019-10-01 10:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.23.1 (#1696906) (918 bytes, patch)
2019-10-11 17:05 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.23.2 (#1696906) (918 bytes, patch)
2019-10-31 18:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.23.3 (#1696906) (918 bytes, patch)
2019-11-27 19:50 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-04-06 01:07:57 UTC
Latest upstream release: 1.22.0
Current version/release in rawhide: 1.21.1-5.fc31
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6128/

Comment 1 Upstream Release Monitoring 2019-09-18 14:49:36 UTC
Latest upstream release: 1.22.5
Current version/release in rawhide: 1.21.1-5.fc31
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6128/

Comment 2 Upstream Release Monitoring 2019-09-18 14:50:25 UTC
Created attachment 1556270 [details]
[patch] Update to 1.22.5 (#1696906)

Comment 3 Upstream Release Monitoring 2019-09-18 19:08:19 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of efl-1.22.5-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90028570

Comment 4 Upstream Release Monitoring 2019-10-01 10:31:01 UTC
Latest upstream release: 1.23.0
Current version/release in rawhide: 1.21.1-5.fc31
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6128/

Comment 5 Upstream Release Monitoring 2019-10-01 10:31:45 UTC
Created attachment 1556466 [details]
[patch] Update to 1.23.0 (#1696906)

Comment 6 Upstream Release Monitoring 2019-10-01 20:47:06 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of efl-1.23.0-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90083260

Comment 7 Upstream Release Monitoring 2019-10-11 17:04:52 UTC
Latest upstream release: 1.23.1
Current version/release in rawhide: 1.21.1-5.fc31
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6128/

Comment 8 Upstream Release Monitoring 2019-10-11 17:05:38 UTC
Created attachment 1556664 [details]
[patch] Update to 1.23.1 (#1696906)

Comment 9 Upstream Release Monitoring 2019-10-11 21:30:57 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of efl-1.23.1-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90105261

Comment 10 Upstream Release Monitoring 2019-10-31 18:11:25 UTC
Latest upstream release: 1.23.2
Current version/release in rawhide: 1.21.1-5.fc31
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6128/

Comment 11 Upstream Release Monitoring 2019-10-31 18:12:13 UTC
Created attachment 1556960 [details]
[patch] Update to 1.23.2 (#1696906)

Comment 12 Upstream Release Monitoring 2019-10-31 19:05:11 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of efl-1.23.2-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90150014

Comment 13 Upstream Release Monitoring 2019-11-27 19:49:44 UTC
Latest upstream release: 1.23.3
Current version/release in rawhide: 1.21.1-5.fc31
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6128/

Comment 14 Upstream Release Monitoring 2019-11-27 19:50:37 UTC
Created attachment 1557474 [details]
[patch] Update to 1.23.3 (#1696906)

Comment 15 Upstream Release Monitoring 2019-11-27 20:45:03 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of efl-1.23.3-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90208955


Note You need to log in before you can comment on or make changes to this bug.